export default {
  fields: {
    createman: "建立人",
    ibizbookname: "图书名称",
    ibizbookid: "图书标识",
    createdate: "建立时间",
    updateman: "更新人",
    updatedate: "更新时间",
    author: "图书作者",
    price: "图书价格",
    press: "图书出版社",
    type: "图书类型",
    booknumber: "图书数量",
    subtext: "图书描述",
    lendouttime: "借出日期",
    returntime: "归还日期",
    icon: "图标",
  },
	views: {
		autogrouplistview: {
			caption: "图书",
      		title: "图书列表视图（自动分组）",
		},
		ruleseditview: {
			caption: "图书",
      		title: "图书编辑视图（值规则）",
		},
		treegridexview: {
			caption: "图书",
      		title: "图书树表格视图",
		},
		groupbycodelistkanbanview: {
			caption: "图书",
      		title: "图书看板视图（代码表分组）",
		},
		usr2gridview: {
			caption: "图书",
      		title: "图书表格视图（自动分组）",
		},
		haspanellistview: {
			caption: "图书",
      		title: "图书列表视图（嵌入面板）",
		},
		usr2calendarview: {
			caption: "图书",
      		title: "图书日历视图（时间轴）",
		},
		valuerulesgridview: {
			caption: "图书",
      		title: "图书表格视图（表格值规则）",
		},
		interfunctreeview: {
			caption: "图书",
      		title: "图书树视图（树表格）",
		},
		usr5gridview: {
			caption: "图书",
      		title: "图书表格视图（远程聚合）",
		},
		usr3calendarview: {
			caption: "图书",
      		title: "图书日历视图（项布局面板）",
		},
		usr4gridview: {
			caption: "图书",
      		title: "图书表格视图（当前页本地聚合）",
		},
		interfunckanbanview: {
			caption: "图书",
      		title: "图书看板视图（内置功能）",
		},
		haspanelkanbanview: {
			caption: "图书",
      		title: "图书看板视图（嵌入视图面板）",
		},
		listview: {
			caption: "图书",
      		title: "图书列表视图（内置功能）",
		},
		customview: {
			caption: "图书",
      		title: "图书自定义视图",
		},
		editview: {
			caption: "图书",
      		title: "图书编辑视图",
		},
		roweditgridview: {
			caption: "图书",
      		title: "图书表格视图（行编辑）",
		},
		usr4dataview: {
			caption: "图书",
      		title: "图书数据视图（项布局面板）",
		},
		usr3gridview: {
			caption: "图书",
      		title: "图书表格视图（代码表分组）",
		},
		dataview: {
			caption: "图书",
      		title: "图书数据视图",
		},
		interfunceditview: {
			caption: "图书",
      		title: "图书编辑视图（内置功能）",
		},
		usr3dataview: {
			caption: "图书",
      		title: "图书数据视图（代码表分组）",
		},
		updatedefaultgridview: {
			caption: "图书",
      		title: "图书表格视图（更新默认值）",
		},
		usr2dataview: {
			caption: "图书",
      		title: "图书数据视图（自动分组）",
		},
		groupbycodelistlistview: {
			caption: "图书",
      		title: "图书列表视图（代码表分组）",
		},
		calendarview: {
			caption: "图书",
      		title: "图书日历视图（内置功能）",
		},
		internalfuncgridview: {
			caption: "图书",
      		title: "表格内置功能",
		},
		newdefaultvaluegridview: {
			caption: "图书",
      		title: "新建默认值",
		},
	},
	main_form: {
		details: {
			group1: "图书基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "图书标识", 
			srfmajortext: "图书名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			ibizbookid: "图书标识", 
			ibizbookname: "图书名称", 
			author: "图书作者", 
			press: "图书出版社", 
			price: "图书价格", 
			type: "图书类型", 
			booknumber: "图书数量", 
			subtext: "图书描述", 
			icon: "图标", 
			returntime: "归还日期", 
			lendouttime: "借出日期", 
			createman: "建立人", 
			createdate: "建立时间", 
			updateman: "更新人", 
			updatedate: "更新时间", 
		},
		uiactions: {
		},
	},
	rulesform_form: {
		details: {
			group1: "图书基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "图书标识", 
			srfmajortext: "图书名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			ibizbookid: "图书标识", 
			ibizbookname: "图书名称", 
			author: "图书作者", 
			press: "图书出版社", 
			price: "图书价格", 
			type: "图书类型", 
			booknumber: "图书数量", 
			subtext: "图书描述", 
			icon: "图标", 
			returntime: "归还日期", 
			lendouttime: "借出日期", 
			createman: "建立人", 
			createdate: "建立时间", 
			updateman: "更新人", 
			updatedate: "更新时间", 
		},
		uiactions: {
		},
	},
	interfuncform_form: {
		details: {
			group1: "图书基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "更新时间", 
			srforikey: "", 
			srfkey: "图书标识", 
			srfmajortext: "图书名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			ibizbookid: "图书标识", 
			ibizbookname: "图书名称", 
			author: "图书作者", 
			press: "图书出版社", 
			price: "图书价格", 
			type: "图书类型", 
			booknumber: "图书数量", 
			subtext: "图书描述", 
			icon: "图标", 
			returntime: "归还日期", 
			lendouttime: "借出日期", 
			createman: "建立人", 
			createdate: "建立时间", 
			updateman: "更新人", 
			updatedate: "更新时间", 
		},
		uiactions: {
		},
	},
	rowedit_grid: {
		columns: {
			ibizbookname: "图书名称",
			author: "图书作者",
			type: "图书类型",
			press: "图书出版社",
			price: "图书价格",
			booknumber: "图书数量",
			lendouttime: "借出日期",
			returntime: "归还日期",
		},
		nodata:"",
		uiactions: {
		},
	},
	main4_grid: {
		columns: {
			type: "图书类型",
			author: "图书作者",
			ibizbookname: "图书名称",
			booknumber: "图书数量",
			press: "图书出版社",
		},
		nodata:"",
		uiactions: {
		},
	},
	newdefault_grid: {
		columns: {
			ibizbookname: "图书名称",
			author: "图书作者",
			type: "图书类型",
			press: "图书出版社",
			price: "图书价格",
			updatedate: "更新时间",
		},
		nodata:"",
		uiactions: {
		},
	},
	updatedefault_grid: {
		columns: {
			ibizbookname: "图书名称",
			author: "图书作者",
			type: "图书类型",
			press: "图书出版社",
			price: "图书价格",
			updatedate: "更新时间",
		},
		nodata:"",
		uiactions: {
		},
	},
	main2_grid: {
		columns: {
			type: "图书类型",
			author: "图书作者",
			ibizbookname: "图书名称",
			press: "图书出版社",
			price: "图书价格",
		},
		nodata:"",
		uiactions: {
		},
	},
	internalfunc_grid: {
		columns: {
			ibizbookname: "图书名称",
			author: "图书作者",
			type: "图书类型",
			press: "图书出版社",
			price: "图书价格",
		},
		nodata:"",
		uiactions: {
		},
	},
	main5_grid: {
		columns: {
			type: "图书类型",
			author: "图书作者",
			ibizbookname: "图书名称",
			booknumber: "图书数量",
			press: "图书出版社",
		},
		nodata:"",
		uiactions: {
		},
	},
	rowrules_grid: {
		columns: {
			ibizbookname: "图书名称",
			author: "图书作者",
			type: "图书类型",
			press: "图书出版社",
			price: "图书价格",
			booknumber: "图书数量",
		},
		nodata:"",
		uiactions: {
		},
	},
	main3_grid: {
		columns: {
			type: "图书类型",
			author: "图书作者",
			ibizbookname: "图书名称",
			press: "图书出版社",
			price: "图书价格",
		},
		nodata:"",
		uiactions: {
		},
	},
	groupbycodelistlist_list: {
		nodata:"",
		uiactions: {
		},
	},
	autogrouplist_list: {
		nodata:"",
		uiactions: {
		},
	},
	lnternalfunclist_list: {
		nodata:"",
		uiactions: {
			new: "新建",
			edit: "编辑",
			remove: "删除",
		},
	},
	haspanellist_list: {
		nodata:"",
		uiactions: {
		},
	},
	usr2_dataview: {
		nodata:"",
		uiactions: {
		},
	},
	usr3_dataview: {
		nodata:"",
		uiactions: {
		},
	},
	usr_dataview: {
		nodata:"",
		uiactions: {
			new: "新建",
			edit: "编辑",
			remove: "删除",
		},
	},
	usr4_dataview: {
		nodata:"",
		uiactions: {
		},
	},
	groupbycodelistkanban_kanban: {
		nodata:"",
		uiactions: {
		},
	},
	haspanelkanban_kanban: {
		nodata:"",
		uiactions: {
		},
	},
	interfunckanban_kanban: {
		nodata:"",
		uiactions: {
			new: "新建",
			edit: "编辑",
			remove: "删除",
		},
	},
	treetable_treegridex: {
		nodata:"",
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
			n_ibizbookname_like: "图书名称(%)", 
			n_price_gtandeq: "图书价格(>=)", 
		},
		uiactions: {
		},
	},
	quicksearchform_searchform: {
		details: {
			formpage1: "表单分页", 
			n_ibizbookname_like: "图书名称(%)", 
			n_price_gtandeq: "图书价格(>=)", 
		},
		uiactions: {
		},
	},
	groupbycodelistkanbanviewtoolbar_toolbar: {
		tbitem3: {
			caption: "新建",
			tip: "新建",
		},
		deuiaction2: {
			caption: "保存",
			tip: "保存",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		deuiaction3: {
			caption: "过滤",
			tip: "过滤",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "导出数据模型",
			tip: "导出数据模型",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "保存",
			tip: "保存",
		},
		tbitem5: {
			caption: "保存并关闭",
			tip: "保存并关闭",
		},
	},
	treegridexviewtoolbar_toolbar: {
	},
	roweditgridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "新建",
			tip: "新建",
		},
		deuiaction2: {
			caption: "保存",
			tip: "保存",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem24: {
			caption: "行编辑",
			tip: "行编辑",
		},
		tbitem25: {
			caption: "新建行",
			tip: "新建行",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "导出",
			tip: "导出",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "导出数据模型",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	usr4gridviewtoolbar_toolbar: {
	},
	groupbycodelistlistviewtoolbar_toolbar: {
	},
	haspanelkanbanviewtoolbar_toolbar: {
		tbitem3: {
			caption: "新建",
			tip: "新建",
		},
		deuiaction2: {
			caption: "保存",
			tip: "保存",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		deuiaction3: {
			caption: "过滤",
			tip: "过滤",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "导出数据模型",
			tip: "导出数据模型",
		},
	},
	usr2dataviewtoolbar_toolbar: {
	},
	newdefaultvaluegridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "新建",
			tip: "新建",
		},
		deuiaction2: {
			caption: "保存",
			tip: "保存",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem24: {
			caption: "行编辑",
			tip: "行编辑",
		},
		tbitem25: {
			caption: "新建行",
			tip: "新建行",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "导出",
			tip: "导出",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "导出数据模型",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	usr3dataviewtoolbar_toolbar: {
	},
	dataviewtoolbar_toolbar: {
		deuiaction1: {
			caption: "新建",
			tip: "新建",
		},
		deuiaction2: {
			caption: "删除",
			tip: "删除",
		},
		deuiaction3: {
			caption: "过滤",
			tip: "过滤",
		},
	},
	dataviewdataview_quicktoolbar_toolbar: {
		deuiaction1: {
			caption: "新建",
			tip: "新建",
		},
	},
	dataviewdataview_batchtoolbar_toolbar: {
		deuiaction1: {
			caption: "编辑",
			tip: "编辑",
		},
		deuiaction2: {
			caption: "删除",
			tip: "删除",
		},
	},
	usr2calendarviewcalendar_batchtoolbar_toolbar: {
		deuiaction1: {
			caption: "保存",
			tip: "保存",
		},
		deuiaction2: {
			caption: "编辑",
			tip: "编辑",
		},
		deuiaction3: {
			caption: "刷新",
			tip: "刷新",
		},
	},
	calendarviewcalendar_quicktoolbar_toolbar: {
		deuiaction1: {
			caption: "保存",
			tip: "保存",
		},
		deuiaction2: {
			caption: "编辑",
			tip: "编辑",
		},
		deuiaction3: {
			caption: "刷新",
			tip: "刷新",
		},
	},
	calendarviewtoolbar_toolbar: {
		deuiaction1: {
			caption: "新建",
			tip: "新建",
		},
		deuiaction2: {
			caption: "删除",
			tip: "删除",
		},
		deuiaction3: {
			caption: "过滤",
			tip: "过滤",
		},
	},
	autogrouplistviewtoolbar_toolbar: {
	},
	updatedefaultgridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "新建",
			tip: "新建",
		},
		deuiaction2: {
			caption: "保存",
			tip: "保存",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem24: {
			caption: "行编辑",
			tip: "行编辑",
		},
		tbitem25: {
			caption: "新建行",
			tip: "新建行",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "导出",
			tip: "导出",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "导出数据模型",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	usr4dataviewtoolbar_toolbar: {
		deuiaction1: {
			caption: "新建",
			tip: "新建",
		},
		deuiaction2: {
			caption: "删除",
			tip: "删除",
		},
		deuiaction3: {
			caption: "过滤",
			tip: "过滤",
		},
	},
	usr2gridviewtoolbar_toolbar: {
	},
	ruleseditviewtoolbar_toolbar: {
		tbitem3: {
			caption: "保存",
			tip: "保存",
		},
		tbitem5: {
			caption: "保存并关闭",
			tip: "保存并关闭",
		},
	},
	listviewtoolbar_toolbar: {
		deuiaction1: {
			caption: "新建",
			tip: "新建",
		},
		deuiaction3: {
			caption: "编辑",
			tip: "编辑",
		},
		deuiaction2: {
			caption: "删除",
			tip: "删除",
		},
		deuiaction4: {
			caption: "过滤",
			tip: "过滤",
		},
	},
	listviewlist_quicktoolbar_toolbar: {
		deuiaction1: {
			caption: "新建",
			tip: "新建",
		},
	},
	listviewlist_batchtoolbar_toolbar: {
		deuiaction1: {
			caption: "编辑",
			tip: "编辑",
		},
		deuiaction2: {
			caption: "删除",
			tip: "删除",
		},
	},
	internalfuncgridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "新建",
			tip: "新建",
		},
		deuiaction2: {
			caption: "保存",
			tip: "保存",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		deuiaction3: {
			caption: "过滤",
			tip: "过滤",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "导出",
			tip: "导出",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "导出数据模型",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	interfunceditviewtoolbar_toolbar: {
		tbitem3: {
			caption: "保存",
			tip: "保存",
		},
		tbitem5: {
			caption: "保存并关闭",
			tip: "保存并关闭",
		},
	},
	usr5gridviewtoolbar_toolbar: {
	},
	valuerulesgridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "新建",
			tip: "新建",
		},
		deuiaction2: {
			caption: "保存",
			tip: "保存",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		deuiaction3: {
			caption: "过滤",
			tip: "过滤",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem24: {
			caption: "行编辑",
			tip: "行编辑",
		},
		tbitem25: {
			caption: "新建行",
			tip: "新建行",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "导出",
			tip: "导出",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "导出数据模型",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
	},
	interfunckanbanviewtoolbar_toolbar: {
		tbitem3: {
			caption: "新建",
			tip: "新建",
		},
		deuiaction2: {
			caption: "保存",
			tip: "保存",
		},
		tbitem4: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem6: {
			caption: "拷贝",
			tip: "拷贝",
		},
		deuiaction3: {
			caption: "过滤",
			tip: "过滤",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "删除",
			tip: "删除",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		deuiaction1: {
			caption: "导入",
			tip: "导入",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "导出数据模型",
			tip: "导出数据模型",
		},
	},
	interfunckanbanviewkanban_quicktoolbar_toolbar: {
		deuiaction1: {
			caption: "新建",
			tip: "新建",
		},
	},
	interfunckanbanviewkanban_batchtoolbar_toolbar: {
		deuiaction1: {
			caption: "编辑",
			tip: "编辑",
		},
		deuiaction2: {
			caption: "删除",
			tip: "删除",
		},
	},
	usr3gridviewtoolbar_toolbar: {
	},
	haspanellistviewtoolbar_toolbar: {
	},
	tree_treeview: {
		nodata:"",
		nodes: {
		},
		uiactions: {
		},
	},
	ibizbooktimeline_calendar: {
		nodata:"",
		uiactions: {
			save: "保存",
			edit: "编辑",
			refresh: "刷新",
		},
	},
	ibizbookmonth_calendar: {
		nodata:"",
		uiactions: {
			save: "保存",
			edit: "编辑",
			refresh: "刷新",
		},
	},
	ibizbookpanel_calendar: {
		nodata:"",
		uiactions: {
			save: "保存",
			edit: "编辑",
			refresh: "刷新",
		},
	},
};